Subject: recovery from suspend is broken with recent libreboot + linux-libre 4.7

From: ng0 <[email-masked]>
Date: Wed, 27 Jul 2016 08:58:30 +0000

Following this[0] thread you can see the problems I have with libreboot
latest (latest at the time of flashing) experimental release.

Leah later said - an email or log I can not find at the moment on
libreboot or libreboot-dev - that this behavior was fixed with
a T400 system running parabola with linux-libre 4.6.4.

I know more people than just me are using libreboot here, do you have
any problems with suspend and recovery?
Can you test (if your system is already libreboot testing, if not wait
for either the next release candidate which should happen soon or be
ready to unbrick it) and provide logs so that we can fix it in our
system?

[0]: https://lists.gnu.org/archive/html/libreboot/2016-07/msg00020.html
-- 
♥Ⓐ  ng0
Current Keys: https://we.make.ritual.n0.is/ng0.txt
For non-prism friendly talk find me on http://www.psyced.org